@font-face {
  font-family: CeraGodrejInterio;
  src: url("../fonts/Helvetica-Bold.ttf");
}
/* @font-face {
  font-family: Montserrat;
  src: url("../fonts/Montserrat.ttf");
} */
#footer {
  font-size: 14px;
  color: #fff !important;
  background: transparent
    linear-gradient(180deg, #0f131a 0%, #14171e 25%, #252e33 58%, #10181d 100%)
    0% 0% no-repeat padding-box;
}

.project {
  width: 250px;
  height: auto;
}

.footer-logo h3,
.address-box h3 {
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  font-family: "CeraGodrejInterio";
  margin-bottom: 0;
}

.address-box span {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
  font-family: "noto sans", sans-serif;
}

.footer-logo-address {
  margin-top: 50px;
  margin-bottom: 50px;
}

.social-links {
  margin-top: 15px;
  display: flex;
}

.social-links a {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  background: #e1dbce;
  margin: 10px;
  border-radius: 50%;
}

.social-links a i {
  font-size: 20px;
  padding: 10px;
  border-radius: 50%;
  line-height: 1;
}

.disclaimer-box h3 {
  color: #fff;
  margin-bottom: 8px;
  font-family: "CeraGodrejInterio";
}

.rera-qr {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.disclaimer-box p {
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 10px;
  color: #cbcbcb;
  font-family: "noto sans", sans-serif;
  text-align: left;
  white-space: pre-wrap;
  word-break: break-all;
}

.rera-qr img {
  width: 100px;
}

.credit-box {
  border-top: 1px solid #ffffff57;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
  font-weight: 200;
}

.credit {
  text-align: right;
}

.disclaimer-box {
  margin-bottom: 30px;
}
.copyright p {
  text-align: center;
  font-size: 11px;
  margin-bottom: 0;
  color: #fff;
  font-family: "noto sans", sans-serif;
}

.credit p {
  text-align: center;
  color: #fff;
  font-family: "noto sans", sans-serif;
  font-size: 12px;
  margin-bottom: 0;
}
.about-godrej-txt p {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: #000;
  margin-bottom: 0;
  font-family: "noto sans", sans-serif;
}
.section-title {
  margin-bottom: 30px;
}
.section-title p {
  color: #161a21;
  font-family: "noto sans", sans-serif;
}
.section-title h2 {
  font-size: 40px;
  font-weight: 400;
  line-height: 1;
  /* letter-spacing: -2.8px; */
  color: #fff;
  font-family: CeraGodrejInterio;
}
.coffe-bg {
  background-color: #18554d;
}
.tp-header-5-sticky-bg.tp-header-3__area.tp-header-sticky-cloned {
  background: #fff;
}
.logo-black img {
  width: 200px;
}
.tp-offcanvas-update-bg-2 .tp-offcanvas-bg.is-left {
  background-color: #18554d;
}
/*************************************** SIDEBAR FORM CSS ************************************/

.sidebar-contact {
  position: fixed;
  top: 56%;
  right: -350px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 328px;
  height: auto;
  padding: 20px 20px;
  background: #18554d;
  /*    -webkit-box-shadow: 0 20px 50px rgba(0, 0, 0, .5);*/
  /*    box-shadow: 0 20px 50px rgba(0, 0, 0, .5);*/
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  z-index: 99;
}

.sidebar-contact.active {
  right: 0;
  -webkit-box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
  box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
}

.toggle.active {
  height: 35px;
  width: 35px;
  line-height: 35px;
  top: 0;
  left: -35px;
}

.toggle {
  background: #141a2a;
}

.toggle {
  position: absolute;
  height: 35px;
  width: 160px;
  text-align: center;
  cursor: pointer;
  background: #267461;
  top: 58px;
  left: -120px;
  line-height: 36px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-box-shadow:
    0 3px 6px rgb(0 0 0 / 16%),
    0 3px 6px rgb(0 0 0 / 23%);
  box-shadow:
    0 3px 6px rgb(0 0 0 / 16%),
    0 3px 6px rgb(0 0 0 / 23%);
  color: #000;
}

.toggle.active:before {
  position: absolute;
  content: "X";
  font-family: "noto sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  /* -webkit-transform: rotate(90deg); */
  /* transform: rotate(90deg); */
  top: 14%;
  left: 30%;
  line-height: 1;
  /* transform: translate(-50%); */
  font-size: 24px;
}

.toggle:before {
  content: "Enquire Now";
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
}

.toggle:hover {
  background-color: #267461;
}
.sidebar-contact .section-title h2 {
  font-family: CeraGodrejInterio;
  color: #fff;
  font-size: 32px;
}
.commonBtn {
  color: #000;
  text-align: center;
  background: #fff;
  padding: 5px 30px;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "noto sans", sans-serif;
}
/*************************************** SIDEBAR FORM CSS ************************************/

/*************************************** MODAL CSS ************************************/
.modal-body {
  background-color: #18554d;
  padding: 30px 30px;
  border-radius: 0;
  /* -webkit-box-shadow: 15px 15px 49px #000000a8; */
  /* box-shadow: 15px 15px 49px #000000a8; */
}

#popup-modalForm .modal-content {
  background: #18554d;
  border: none;
  border-radius: 0;
}

.modal-content {
  border-radius: 0;
}

.modal-body p {
  font-size: 13px;
}

.modal-content .close {
  width: 40px;
  height: 40px;
  /* background-color: #003421; */
  color: #fff;
  position: absolute;
  right: 0;
  z-index: 9;
  font-size: 15px;
  opacity: 1;
  text-shadow: none;
  padding: 0px;
  filter: invert(1);
}

form .col-12 {
  margin-bottom: 20px;
}

.modal h2 {
  color: #141a2a;
  text-align: center;
  font-family: "CeraGodrejInterio";
  font-size: 30px;
  margin-bottom: 30px;
}

.modal h3 {
  font-size: 16px;
  text-align: center;
  color: #fff;
  padding-bottom: 10px;
}

.error_msg {
  display: none;
}

.error {
  color: red;
  font-size: 12px;
  padding-top: 5px;
}

.form-control:focus,
.form-select:focus {
  border-color: #141a2a;
  -webkit-box-shadow: 0 0 0 0.1rem #141a2a;
  box-shadow: 0 0 0 0.1rem #141a2a;
}

.modal-dialog {
  max-width: 400px;
}

/*************************************** MODAL CSS ************************************/
.tp-port-2-title {
  font-size: 40px;
  letter-spacing: 2px;
}
.tp-offcanvas-update-bg-2 .tp-offcanvas-bg.is-right {
  background-color: #18554d;
}
.amenities .icon-box {
  padding: 50px 40px;
  box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  transition: all 0.3s ease-out 0s;
  background-color: #fff;
}

.amenities .icon-box img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 24px;
  font-size: 32px;
  line-height: 0;
  transition: all 0.4s ease-out 0s;
  background-color: rgba(var(--accent-color-rgb), 0.05);
  color: var(--accent-color);
}

.amenities .icon-box h3 {
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
}

.amenities .icon-box p {
  margin-bottom: 0;
}
.highlight2-slider {
  position: relative;
}
/*
.amenities {
    background: #18554d;
}
*/

.about-godrej {
  background: #fff;
}
.highlight2 {
  padding-top: 60px;
  background: #18554d;
}

.highlight2 .section-title h2 {
  font-family: CeraGodrejInterio;
  /* color: #fff; */
}

.location {
  background: #18554d;
}
.location .section-title h2 {
  font-family: CeraGodrejInterio;
  color: #fff;
}
/* .contact-box h3 {
  text-align: center;
  color: #fff;
  font-size: 35px;
  padding-bottom: 20px;
  font-family: "CeraGodrejInterio";
} */
.amenities {
  background-color: #18554d;
}
.amenities .section-title h2 {
  font-family: CeraGodrejInterio;

  color: #fff;
}
.plotLife {
  padding-top: 100px;
}
.amenities-box {
  overflow: hidden;
}
.amenities-box-overlay {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  bottom: -50%;
  display: flex;
  opacity: 0;
  left: 0;
  justify-content: center;
  align-items: center;
  height: 100%;
  transition: all 0.2s ease-in-out;
}
.amenities-box-overlay p {
  color: #fff;
  margin: 0;
  font-size: 24px;
}
.amenities-box:hover .amenities-box-overlay {
  bottom: 0;
  opacity: 1;
}
.tpoffcanvas__logo img {
  width: 300px;
}
.usp-box {
  position: relative;
}

.usp-txt {
  position: absolute;
  bottom: 0;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  background: rgb(0 0 0 / 55%);
  padding: 30px 0;
}

.usp-txt h3 {
  color: #fff;
  text-transform: capitalize;
  font-size: 25px;
  letter-spacing: 1.5px;
  margin-bottom: 0;
  font-family: CeraGodrejInterio;
}
.tp-port-2-title-sm {
  padding-bottom: 30px;
  font-size: 40px;
  line-height: 45px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  font-family: CeraGodrejInterio;
  letter-spacing: 0px;
}
.tp-port-2-text p {
  color: #fff;
  margin: 0;
  padding: 0;
  font-family:
    noto sans,
    sans-serif;
}
.tp-port-2-title {
  color: #fff;
  font-family: CeraGodrejInterio;
}
.master-layout {
  padding-top: 95px;
  background: #18554d;
}
.gallery-slider,
.master-layout-slider {
  position: relative;
}
.about-godrej .section-title h2 {
  color: #000;
  font-family: CeraGodrejInterio;
}
.tp-header-5-inner-style .tp-header-3__bar button {
  color: #fff;
  transition: 0.3s;
}

.tp-header-sticky-cloned .tp-header-3__bar button {
  color: #000 !important;
}
.tp-port-2-thumb {
  height: 100%;
}
.tp-port-2-content-wrap {
  padding-top: 60px;
  padding-bottom: 60px;
}
.tp-main-menu-mobile > nav > ul > li > a {
  font-family: "CeraGodrejInterio";
  font-size: 30px;
}
.back-to-top-wrapper {
  bottom: 10px;
  right: 10px;
}
.back-to-top-wrapper.back-to-top-btn-show {
  bottom: 10px;
  right: 10px;
}
.form-check label {
  color: #000;
  font-weight: 500;
  font-size: 12px;
  line-height: 1.3;
}
.swiper-button-next,
.swiper-button-prev {
  background: #18554d;
  color: #fff;
  width: 40px;
  height: 40px;
  font-size: 15px;
  border-radius: 50%;
  border: 1px solid #fff;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 20px;
  font-weight: 800;
}
.swiper-button-prev {
  left: 45px;
}
.swiper-button-next {
  right: 45px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px),
  only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-port-2-thumb {
    height: 100%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-port-2-thumb {
    height: 100%;
  }
}
@media (max-width: 1366px) {
  .section-title h2 {
    font-size: 55px;
  }
  .tp-port-2-title {
    font-size: 50px;
  }
  .container-1350 {
    max-width: 1140px;
  }
}
@media (max-width: 767px) {
  .section-title h2 {
    font-size: 30px;
  }
  .tp-port-2-title {
    font-size: 27px;
    line-height: 1.3;
  }
  .contact-box {
    margin-top: 30px;
  }
  .tp-main-menu-mobile > nav > ul > li > a {
    font-size: 28px;
  }
  .tp-port-2-title-sm {
    font-size: 28px;
    text-align: center;
    padding: 0;
  }
  .usp-txt h3 {
    font-size: 22px;
  }
  .rera-qr {
    display: block;
  }
}

#location {
  margin-top: -5px;
}

#location .row {
  display: flex;
  align-items: stretch;
}

/* BOTH BOX SAME */
.location-box,
.contact-box {
  height: 100%;
  border: 1px solid #dcdcdc;
  border-radius: 12px;
  overflow: hidden;
  background: #fff;
}

/* MAP */
.location-box iframe {
  width: 100%;
  height: 100%;
  min-height: 490px;
  display: block;
  border: 0;
}

/* CONTACT */
.contact-box {
  padding: 35px 26px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 490px;
}

.contact-box h3 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 10px;
  text-align: left;
  font-family: "CeraGodrejInterio";
  color: #000;
}

/* INPUT */
.contact-box .form-control {
  height: 55px;
  border: 1px solid #0a0505;
  border-radius: 8px;
  margin-bottom: 18px;
  padding: 12px 15px;
  box-shadow: none;
}

.contact-box .form-control:focus {
  border-color: #000;
  box-shadow: none;
}

/* CHECKBOX */
.form-check-labels {
  font-size: 14px;
  line-height: 1.6;
  color: #fff !important;
}

/* BUTTON */
.commonBtn {
  padding: 10px 30px;
  justify-content: left;
  gap: 5px;
  background-color: #18554d;
  transition: all 0.2s;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 0.875rem;

  border-radius: 4px;
}

.commonBtn:hover {
  background: #18554d;
}

/* MOBILE */
@media (max-width: 767px) {
  .location-box,
  .contact-box {
    min-height: auto;
  }

  .location-box iframe {
    min-height: 350px;
  }

  .contact-box {
    margin-top: 25px;
    padding: 30px 20px;
  }
}

.connectivity {
  /* padding: 60px 0; */
  background: #18554d;
}

/* SECTION TITLE */
#connectivity .title {
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "CeraGodrejInterio";
  margin-bottom: 20px;
  color: #fff;
}

/* IMAGE */
.leadingWayImg img {
  width: 100%;
  border-radius: 16px;
  /* border: 1px solid #fff; */
  padding: 10px;
  margin-bottom: 15px;
}

/* ACCORDION */
#locationAccordion .accordion-item {
  border: 1px solid #dcdcdc;
  border-radius: 12px;
  overflow: hidden;
  font-family: "CeraGodrejInterio";
  margin-bottom: 18px;
  background: #fff;
}

/* BUTTON */
#locationAccordion .accordion-button {
  background: #18554d;
  box-shadow: none;
  padding: 20px 22px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}
#locationAccordion .accordion-button::after {
  filter: brightness(0) invert(1);
}

#locationAccordion .accordion-button:not(.collapsed) {
  background: #18554d;
  color: #fff;
}

#locationAccordion .accordion-button:focus {
  box-shadow: none;
  border: none;
}

/* ACCORDION BODY */
#locationAccordion .accordion-body {
  padding: 20px 22px;
  background: #fff;
}

/* ROW ITEMS */
.item-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 0;
  border-bottom: 1px solid #ececec;
  font-size: 15px;
  color: #333;
}

.item-row:last-child {
  border-bottom: none;
}

.item-row span:last-child {
  font-weight: 600;
  color: #18554d;
}

/* TITLE */
.icon-title {
  display: flex;
  align-items: center;
  font-family: "CeraGodrejInterio";
  gap: 10px;
}

/* MOBILE */
@media (max-width: 991px) {
  #connectivity {
    padding: 30px 0;
  }

  #connectivity .section-title__title {
    font-size: 32px;
  }

  #locationAccordion .accordion-button {
    font-size: 16px;
    padding: 16px 18px;
  }

  .item-row {
    font-size: 14px;
    gap: 10px;
  }
}

/* =========================
   FLOOR PLAN SECTION
========================= */
.layout {
  /* padding: 60px 0; */
  background: #18554d;
}

/* =========================
   TITLE
========================= */
.layout .small-title {
  font-size: 40px;
  font-weight: 700;
  /* font-family: "CeraGodrejInterio"; */
  color: #fff;
  margin-bottom: 10px;
}

.customFont {
  font-family: "CeraGodrejInterio", sans-serif;
}

/* =========================
   TABS
========================= */
.layout-tabs {
  border-bottom: none;
  gap: 30px;
}

.layout-tabs .nav-link {
  border: none !important;
  background: #fff;
  color: #000;
  padding: 18px 45px;
  border-radius: 3px;
  font-size: 18px;
  font-weight: 500;
  min-width: 230px;
  transition: 0.3s ease;
}

.layout-tabs .nav-link.active {
  background: #267461 !important;
  color: #fff !important;
}

.layout-tabs .nav-link:hover {
  background: #267461;
  color: #fff;
}

/* =========================
   IMAGE BOX
========================= */
.layoutBox {
  position: relative;
  overflow: hidden;
  margin-top: 40px;
  /* height: 650px; */
}

.layoutBox img {
  width: 100%;
  height: auto;
  display: block;
  filter: blur(3px);
  transition: 0.3s ease;
}

/* =========================
   OVERLAY BUTTON
========================= */
.lauoutBtn {
  background: rgba(255, 255, 255, 0.05);
}

.commonBtn {
  background: #267461;
  color: #fff;
  border: none;
  padding: 14px 45px;
  font-size: 20px;
  font-weight: 500;
  border-radius: 4px;
  text-transform: uppercase;
  transition: 0.3s ease;
}

.commonBtn:hover {
  background: #267461;
  color: #fff;
}

.highlight-text {
  color: #ffffff !important;
  font-size: 16px;
  line-height: 1.5;
  padding: 0 60px;
  text-align: left;
  padding-bottom: 50px;
  font-family: "noto sans", sans-serif;
}

.ameinities-text {
  color: #ffffff !important;
  font-size: 16px;
  line-height: 1.5;
  padding: 0 60px;
  text-align: left;
  padding-bottom: 50px;
  font-family: "noto sans", sans-serif;
}

.layout-text {
  color: #ffffff !important;
  font-size: 16px;
  line-height: 1.5;
  padding: 0 60px;
  text-align: left;
  padding-bottom: 30px;
  font-family: "noto sans", sans-serif;
}

.location-text {
  color: #ffffff !important;
  font-size: 16px;
  line-height: 1.5;
  padding: 0 60px;
  padding-bottom: 30px;
  text-align: left;
  font-family: "noto sans", sans-serif;
}





/* =========================
   RESPONSIVE
========================= */
@media (max-width: 991px) {
  .layout-tabs .nav-link {
    min-width: auto;
    padding: 14px 25px;
    font-size: 16px;
  }

  .commonBtn {
    padding: 12px 30px;
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .layout {
    padding: 30px 0 !important;
  }

  .layout-tabs {
    gap: 12px;
  }

  .layout-tabs .nav-link {
    width: 100%;
    font-size: 15px;
    padding: 12px 15px;
  }

  .commonBtn {
    font-size: 15px;
    padding: 12px 24px;
  }

  .project {
    width: 180px;
    height: auto;
    margin-bottom: 20px;
  }
  .highlight-text {
    text-align: left;
    font-size: 14px;
    padding-left: 28px;
    padding-right: 28px;
    line-height: 1.7;
  }
  .ameinities-text {
    text-align: left !important;
    font-size: 14px !important;
    padding-left: 28px !important;
    padding-right: 28px !important;
    line-height: 1.7 !important; 
  }

  .layout-text {
    text-align: left !important;
    font-size: 14px !important;
    padding-left: 28px !important;
    padding-right: 28px !important;
    line-height: 1.7 !important; 
  }

  .location-text {
    text-align: left !important;
    font-size: 14px !important;
    padding-left: 28px !important;
    padding-right: 28px !important;
    line-height: 1.7; 
  }
  .tp-port-2-text p {
    font-size: 14px ;
  }
}


